button, .button {
	background:#fe1981;
	color:#fff;
	cursor:pointer;
	font-size:14px;
	border:0px;
	width:auto;
	height:auto;
	padding:5px 10px 5px 10px;
}
button:hover, .button:hover {
	background:#5b5b5b;	
	color:#fff;
	text-decoration: none;
}
button.grey, .button.grey {
	background:#5b5b5b;	
}

button[disabled] {
	background-color: #ccc;
	cursor: not-allowed;
}
button.fullWidth, .button.fullWidth { width:100%; }
button.big, .button.big {
	font-size:20px;
	padding:20px;
}
.button a { color:#fff !important; }
.button a:hover { color:#fff !important; text-decoration: none; }

.noItems {
	width:100%;
	height:auto;
}
.noItems .message {
	width:auto;
	padding:60px 20px 60px 20px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'bodyFontLight';
	font-size:40px;
	background:#f8f5f4;
	margin-top:30px;
}
.shoppingCart {
	width:100%;
	height:auto;
	margin-top:20px;
}
.shoppingCart th {
	text-transform: uppercase;
	font-family:'bodyFontLight';
}
.shoppingCart td, .shoppingCart th {
	border-bottom:1px solid #ccc;
	text-align: center;
	padding:15px 5px 15px 5px;
}
.shoppingCart .removeBtn, .remove-from-cart {
	border: 0;

	cursor: pointer;
	background-color: #5b5b5b;

	padding: 5px 12px;
	border-radius: 3px;
	font-size: 14px;
}
.shoppingCart .removeBtn:hover, .remove-from-cart:hover {
	background-color: #fe1981;
}
.shoppingCart .prodPhoto {
	width:140px;
}
.shoppingCart .prodName {
	font-size:20px;
}
.shoppingCart .prodType {
	margin-top:3px;
	font-size:16px;
}
.shoppingCart .prodCode {
	font-size:12px;
	font-style: italic;
	margin-top:10px;
}
.shoppingCart input.quantity, .cart-quantity-field {
	font-size:22px;
	font-family:'bodyFontLight';
	border:1px solid #ccc;
	padding: 10px 15px;
	text-align: center;
}
.continueShoppingLink {
	color:#5b5b5b;
	margin-right:30px;
	font-size:20px;
	text-transform: uppercase;
}
.continueShoppingLink:hover {
	color:#fe1981;
}
.alignLeft { text-align:left !important; }
.alignRight { text-align:right !important; }
.noBorder { border:0px !important; }
.hidden { display:none; }

.checkout {
	width:55%;
	height:auto;
	float:left;
}
.checkout h2 {
	margin:20px 0px 20px 0px;
	clear:both;
}
.cartSummary {
	width:40%;
	height:auto;
	float:right;
	background:#f9f5f4;
}
.cartSummary .padding {
	padding:20px;
}
.cartSummary .shoppingCart {
	font-size:18px !important;
}
.cartSummary .prodName {
	font-size:18px;
}
.cartSummary .prodType {
	font-size:15px;
}
.cartSummary .prodCode {
	font-size:12px;
}
.checkout input[type=text], .checkout select, .checkout textarea {
	width:100%;
	height:40px;
	border:#c0c0c0 1px solid;
	margin-bottom:10px;
	background-color: #fff;
	padding:10px;
	font-size:16px;
	font-family: 'bodyFont';
}
.checkout textarea {
	height:100px;
}
.checkout .left { float:left; margin-right:1%; }
.checkout .middle { float:left; margin-left:0.5%; margin-right:0.5%; }
.checkout .right { float:right; margin-left:1%; }
.checkout .half { width:49%; }
.checkout .third { width:32.33%; }

.orderDetails {
	width:53%;
	height:auto;
	float:left;
	margin-top:20px;
}

@media screen and (max-width:800px) {
  .checkout {
    width:100%;
  }
  .cartSummary {
    display:none;
  }
}